rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / sound / madplay /
drwxr-xr-x   ..
-rw-r--r-- 1677 Makefile